lapacke_ctrttp.c(3)

NAME
lapacke_ctrttp.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctrttp (int matrix_layout, char uplo, lapack_int n, const lapack_complex_float *a, lapack_int lda, lapack_complex_float *ap)

Function Documentation

  lapack_int LAPACKE_ctrttp (int matrix_layout, char uplo, lapack_int n, const lapack_complex_float * a, lapack_int lda, lapack_complex_float * ap)

Definition at line 36 of file lapacke_ctrttp.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.